I have a lot of scripts that no longer work under 2.3.x.  I understand 
that gimp has migrated to tiny scheme and variables need to be declared 
with let or let*.  I have tried and tried to modify some of the scripts 
and can't get them to work.  I've looked at examples of scripts that do 
work and I've gone over (and over) the syntax for 'let' in my Lisp 
books, all to no avail.

I have also searched the archives for this email list for clues.

Has anyone produced a simple to understand document on how to use those 
functions on misbehaving scripts?

The documents on the let and let* functions make it seem like I 
shouldn't be having this much trouble.


Gimp-developer mailing list

Reply via email to